Bug 156251 - yap - FC4 rebuild failed
yap - FC4 rebuild failed
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-28 09:26 EDT by Michael Schwendt
Modified: 2013-01-09 22:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-22 14:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2005-04-28 09:26:20 EDT
Package "yap" has no bugzilla component entry.

This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Architectures: i386 x86_64

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Note You need to log in before you can comment on or make changes to this bug.